Home

Results 1 to 10 of 16

Thread: IDM 4.6 upgrade/eDirectory 9.0.3 from IDM 4.5.3, 8.8.8 P7

Threaded View

  1. #1

    IDM 4.6 upgrade/eDirectory 9.0.3 from IDM 4.5.3, 8.8.8 P7

    Hi,

    I am in the process to upgrade from eDirectory 8.8.8 patch7 with IDM 4.5.3 on RHEL 7.1 to eDirectory 9.0.3 with IDM 4.6 --> 4.6.1 on RHEL 7.3.
    As i started upgrade as shown below, that was recommended by NetIQ support engineer.

    Identity Manager 4.5.3 with eDirectory 8.8.8 SP7 --> Identity Manager 4.5.4/5 with eDirectory 9.0.2 --> Identity Manager 4.6 with eDirectory 9.0.3 --> Latest IDM 4.6 patch

    When i started upgrade from eDirectory 8.8.8 patch7 to 9.0.2, it throws an error "your current IDM version is not supported by this eDirectory version".

    Will the below upgrade path works?
    Once we upgrade from current versions to intermediate versions can we upgrade the OS from RHEL 7.1 to 7.3?
    Will the eDirectory and IDM was compatible with RHEL 7.3

    Current Versions ---> Intermediate Versions ---> ---> Upgrade Version
    eDirectory: 8.8.8 Patch7 ---> eDirectory: 8.8.8 Patch8 ---> ---> eDirectory: 8.8.8 patch9/9.0.3 patch1
    IDM: 4.5.3 ---> IDM: 4.5.4 ---> ---> IDM: 4.6 --> IDM 4.6.1
    OS version: RHEL 7.1 ---> OS version: RHEL 7.1 ---> OS version: RHEL 7.3


    Thanks in Advance..
    Last edited by 123newton; 25-Aug-2017 at 02:40 PM.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •